Bug 920768 (F19PPCAlpha, F19PPCAlphaBlocker, PPCAlphaBlocker) - Fedora 19 on Power Alpha blocker
Summary: Fedora 19 on Power Alpha blocker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F19PPCAlpha, F19PPCAlphaBlocker, PPCAlphaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: ppc64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Karsten Hopp
URL:
Whiteboard:
Depends On: 948331 950169 950626 950700 951013 951225 952662
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-12 17:13 UTC by Phil Knirsch
Modified: 2015-03-05 01:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-03 11:46:00 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2013-03-12 17:13:59 UTC
Fedora 19 on Power Alpha blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 19 on Power Alpha release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process.


Note You need to log in before you can comment on or make changes to this bug.